@import "variables";
@import "mixin";

footer {
  background-color: $color_black;
  padding: 50px;
  text-align: center;
}

.footer-header {
  @include headerText(white) {
    text-transform: uppercase;
  }
}

.footer-text {
  @include regularText;
}

.sm-buttons-container {
  display: flex;
  justify-content: center;
}

.sm-button-rss {
  @include sm-button($color_RSS);
}

.sm-button-facebook {
  @include sm-button($color_facebook);
}

.sm-button-twitter {
  @include sm-button($color_twitter);
}

.sm-button-dribbble {
  @include sm-button($color_dribbble);
}

.sm-button-pinterest {
  @include sm-button($color_pinterest);
}